uuid: d20e452b-9fa1-4a1c-a817-d9f97c1842ce
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_event_review.body
    - field.field.node.ct_event_review.field_discover
    - field.field.node.ct_event_review.field_discover_teaser
    - field.field.node.ct_event_review.field_event
    - field.field.node.ct_event_review.field_header_image
    - field.field.node.ct_event_review.field_language
    - field.field.node.ct_event_review.field_paragraph
    - field.field.node.ct_event_review.field_preview
    - field.field.node.ct_event_review.field_recent
    - field.field.node.ct_event_review.field_recent_date
    - field.field.node.ct_event_review.field_subtitle
    - field.field.node.ct_event_review.field_tax_countries
    - field.field.node.ct_event_review.field_tax_topics
    - field.field.node.ct_event_review.field_teaser_newsletter
    - node.type.ct_event_review
  module:
    - datetime_range
    - field_group
    - media_library
    - media_library_edit
    - multiple_selects
    - paragraphs
    - path
    - scheduler
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_content
        - group_categorization
        - group_settings
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_content:
      children:
        - title
        - field_subtitle
        - field_event
        - field_paragraph
        - body
        - field_teaser_newsletter
        - field_preview
      label: Content
      region: content
      parent_name: group_tabs
      weight: 5
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_categorization:
      children:
        - field_language
        - field_tax_topics
        - field_tax_countries
      label: Categorization
      region: content
      parent_name: group_tabs
      weight: 6
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_settings:
      children:
        - field_header_image
        - field_discover
        - field_discover_teaser
        - field_recent
        - field_recent_date
      label: Settings
      region: content
      parent_name: group_tabs
      weight: 7
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.ct_event_review.default
targetEntityType: node
bundle: ct_event_review
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 5
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_discover:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_discover_teaser:
    type: string_textarea
    weight: 8
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_event:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_header_image:
    type: media_library_widget
    weight: 6
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  field_language:
    type: options_select
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  field_paragraph:
    type: paragraphs
    weight: 4
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      closed_mode: preview
      autocollapse: all
      closed_mode_threshold: 0
      add_mode: button
      form_display_mode: default
      default_paragraph_type: _none
      features:
        add_above: '0'
        collapse_edit_all: '0'
        duplicate: '0'
    third_party_settings: {  }
  field_preview:
    type: media_library_widget
    weight: 7
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  field_recent:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_recent_date:
    type: daterange_default
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_subtitle:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_tax_countries:
    type: multiple_options_select
    weight: 16
    region: content
    settings:
      element_type: select
    third_party_settings: {  }
  field_tax_topics:
    type: multiple_options_select
    weight: 14
    region: content
    settings:
      element_type: select
    third_party_settings: {  }
  field_teaser_newsletter:
    type: text_textarea
    weight: 6
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 52
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 54
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
